<%@ page language="C#" autoeventwireup="true" inherits="admin_addadmin, shazhiqiu_taoke_free" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
    <title></title>
             <script language="javascript" type="text/javascript">
function addadmin()
{
	var f = document.forms[0];
	if (f.adminuser.value == "")
	{
		alert("请输入管理员名!");
		f.adminuser.focus();
		return false;
	}
	
	else if (f.adminpass.value=="")
	{
		alert("请输入你的管理员密码！");
		f.adminpass.focus();
		return false;
	}
	else if (f.adminrepass.value!=f.adminpass.value)
	{
		alert("你二次输入的密码不一样！");
		f.adminrepass.focus();
		return false;
	}		
	else
	{
		return true;
	}
}
function deladmin()
{
	var f = document.forms[0];
	if (f.ListBox1.value == '0')
	{
		alert("请选择一个要删除的管理员");
		f.ListBox1.focus();
		return false;
	}		
	else
	{
		return true;
	}
}

</script>
        <link href="images/skin.css" rel="stylesheet" type="text/css" />
    <style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EEF2FB;
	font-size:12px;
}
-->
</style>
</head>
<body>
    <form id="form1" runat="server">
<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="17" valign="top" background="images/mail_leftbg.gif"><img src="images/left-top-right.gif" width="17" height="29" /></td>
    <td valign="top" background="images/content-bg.gif"><table width="100%" height="31" border="0" cellpadding="0" cellspacing="0" class="left_topbg" id="table2">
      <tr>
        <td height="31"><div class="titlebt">管理管理员</div></td>
      </tr>
    </table></td>
    <td width="16" valign="top" background="images/mail_rightbg.gif"><img src="images/nav-right-bg.gif" width="16" height="29" /></td>
  </tr>
  <tr>
    <td valign="middle" background="images/mail_leftbg.gif">&nbsp;</td>
    <td valign="top" bgcolor="#F7F8F9">

    <div class="divtext">
  <table cellspacing="0" cellpadding="0" width="100%" class="tablexian" border="0">
<tr>
	<td align="right" style="width:100px";>
        管理员名：</td>
	<td class="pad" align="left";>
        <input id="adminuser" runat="server" type="text" maxlength="15" class="input" /></td>														
</tr>
        <tr>
            <td align="right" style="width: 100px">
                管理密码：</td>
            <td class="pad" align="left">
                <input id="adminpass" runat="server" type="password" maxlength="15" class="input" /></td>
        </tr>
        <tr>
            <td align="right" style="width: 100px">
                确认密码：</td>
            <td class="pad" align="left">
                <input id="adminrepass" runat="server" type="password" maxlength="15" class="input" /></td>
        </tr>
    <tr>
        <td align="right" style="width:100px";>
            所有管理员：</td>
        <td class="pad" align="left";>
            <asp:ListBox ID="ListBox1" runat="server" Rows="10" Width="200px"></asp:ListBox></td>
    </tr>
    <tr>
        <td align="right" style="width:100px";>
            </td>
        <td class="pad" align="left";>
            <input id="Submit1" runat="server" class="t1" onserverclick="Submit1_ServerClick" onclick="return addadmin()" type="submit" value="添加管理员" />
            <input id="Submit2" runat="server" class="t1" onclick="return deladmin()" type="submit" value="删除管理员" onserverclick="Submit2_ServerClick" /></td>
    </tr>

</table>
    </div>
    </td>
    <td background="images/mail_rightbg.gif">&nbsp;</td>
  </tr>
  <tr>
    <td valign="bottom" background="images/mail_leftbg.gif"><img src="images/buttom_left2.gif" width="17" height="17" /></td>
    <td background="images/buttom_bgs.gif"><img src="images/buttom_bgs.gif" width="17" height="17"></td>
    <td valign="bottom" background="images/mail_rightbg.gif"><img src="images/buttom_right2.gif" width="16" height="17" /></td>
  </tr>
</table>
    </form>
</body>
</html>
